Company logoTrust Center Documentation
API v1 ReferenceUpdatesTemplates

Create update template

Create a tenant-owned reusable update template. Browse request parameters, authentication requirements, response payloads, and working code samples in the…

POST
/api/v1/updates/templates

Create a tenant-owned reusable update template.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/api/v1/updates/templates" \  -H "Content-Type: application/json" \  -d '{    "title": "string"  }'
{  "success": true,  "data": {    "template": {      "id": "string",      "title": "string",      "summary": "string",      "description_md": "string",      "badge": "string",      "tenant": "string",      "category": "string"    }  }}

How is this guide?